RubyGems Navigation menu

rqrcode_core 0.2.0

rqrcode_core is a Ruby library for encoding QR Codes. The simple interface (with no runtime dependencies) allows you to create QR Code data structures.

Versions:

  1. 0.2.0 - December 26, 2020 (17.5 KB)
  2. 0.1.2 - March 20, 2020 (17.5 KB)
  3. 0.1.1 - November 07, 2019 (18 KB)
  4. 0.1.0 - July 04, 2019 (17.5 KB)

Development Dependencies (3):

  • bundler >= 2.0
  • minitest ~> 5.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Duncan Robertson

    SHA 256 checksum:

    1e784c5af68a7c0a2952c8c83271001337cb414e8dc74737fefe2325b1567802

    Total downloads 3,613,602

    For this version 222,762

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: